<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="7531" systemVersion="14A389" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="7520"/>
        <capability name="Alignment constraints to the first baseline" minToolsVersion="6.0"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="OXYGEN-BOLD_0.TTF">
            <string>Oxygen-Bold</string>
        </mutableArray>
        <mutableArray key="OXYGEN-LIGHT_0.TTF">
            <string>Oxygen-Light</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="KGk-i7-Jjw" customClass="DetailCustomCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="30"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="pricing_background" translatesAutoresizingMaskIntoConstraints="NO" id="YJ0-kr-Ylk">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="28"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="28" id="Nbu-RO-IRL"/>
                            <constraint firstAttribute="height" constant="30" id="hO6-0d-D9H"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="Nbu-RO-IRL"/>
                                <exclude reference="hO6-0d-D9H"/>
                            </mask>
                        </variation>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mjp-br-wrC">
                        <rect key="frame" x="8" y="4" width="29" height="18"/>
                        <fontDescription key="fontDescription" name="Oxygen-Light" family="Oxygen" pointSize="12"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Prd-JB-WJQ">
                        <rect key="frame" x="278" y="4" width="32" height="18"/>
                        <constraints>
                            <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="21" id="FGK-nv-TJW"/>
                        </constraints>
                        <fontDescription key="fontDescription" name="Oxygen-Bold" family="Oxygen" pointSize="12"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="FGK-nv-TJW"/>
                            </mask>
                        </variation>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailingMargin" secondItem="Prd-JB-WJQ" secondAttribute="trailing" constant="2" id="1Jy-f0-vGq"/>
                    <constraint firstItem="YJ0-kr-Ylk" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" constant="-1" id="1ns-xq-q1O"/>
                    <constraint firstItem="Prd-JB-WJQ" firstAttribute="firstBaseline" secondItem="mjp-br-wrC" secondAttribute="firstBaseline" id="1yE-HD-xVm"/>
                    <constraint firstItem="YJ0-kr-Ylk" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="9gk-Mn-2EW"/>
                    <constraint firstItem="mjp-br-wrC" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" id="GuV-Nf-T3S"/>
                    <constraint firstAttribute="trailing" secondItem="YJ0-kr-Ylk" secondAttribute="trailing" id="Zzo-eX-SJO"/>
                    <constraint firstItem="Prd-JB-WJQ" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="-4" id="bay-Dx-H4r"/>
                    <constraint firstAttribute="bottomMargin" secondItem="Prd-JB-WJQ" secondAttribute="bottom" constant="-1" id="j2P-on-vkm"/>
                    <constraint firstItem="YJ0-kr-Ylk" firstAttribute="centerY" secondItem="mjp-br-wrC" secondAttribute="centerY" constant="0.5" id="laX-aw-88L"/>
                    <constraint firstItem="YJ0-kr-Ylk" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="uhn-2U-0h5"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="backGroundImage" destination="YJ0-kr-Ylk" id="IgL-VX-OVN"/>
                <outlet property="labeLForStatus" destination="mjp-br-wrC" id="jHM-gq-1EO"/>
                <outlet property="labelForMeasurements" destination="Prd-JB-WJQ" id="Rv3-8i-fCw"/>
            </connections>
        </tableViewCell>
    </objects>
    <resources>
        <image name="pricing_background" width="301" height="29"/>
    </resources>
</document>
